<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      layout:decorator="layouts/main">
<head>
    <title th:text="#{contact.title}"></title>
    <link rel="stylesheet" th:href="@{/css/blurry.css}"/>
</head>
<body class="blurry-background">

<div layout:fragment="container" id="static" th:class="invite-friend">
    <div class="row">
        <div class="col-md-4 col-md-offset-4">
            <h1 th:utext="#{inviteFriend.header}"></h1>
            <p th:utext="#{inviteFriend.desc1}"></p>
            <p th:utext="#{inviteFriend.desc2}"></p>
        </div>
    </div>

    <div class="row">
        <div class="col-md-4 col-md-offset-4">
            <!-- Load Facebook SDK for JavaScript -->
            <div id="fb-root"></div>
            <script>
                /*<![CDATA[*/
                (function(d, s, id) {
                    var js, fjs = d.getElementsByTagName(s)[0];
                    if (d.getElementById(id)) return;
                    js = d.createElement(s); js.id = id;
                    js.src = 'https://connect.facebook.net/fr_FR/sdk.js#xfbml=1&version=v2.12&appId=369236290198030&autoLogAppEvents=1';
                    fjs.parentNode.insertBefore(js, fjs);
                }(document, 'script', 'facebook-jssdk'));
                /*]]>*/
            </script>
            <div class="fb-share-button-wrapper">
                <div class="fb-share-button" th:attr="data-href=${'https://www.thebigteam.co/?_uid=' +  loggedInUserId + '&amp;_src=fb'}" data-layout="button" data-size="large" data-mobile-iframe="false">
                        <a target="_blank" href="https://www.facebook.com/sharer/sharer.php?u=https%3A%2F%2Fwww.thebigteam.co%2F&amp;src=sdkpreparse" class="fb-xfbml-parse-ignore">
                        <img class="loader" src="/images/loader.svg"/>
                    </a>
                </div>
            </div>
        </div>
    </div>
</div>

<th:block layout:fragment="js">
    <script th:src="@{/js/jquery-3.2.1.min.js}"></script>
    <script th:src="@{/js/application.js}"></script>
</th:block>

<th:block th:if="${loggedInUserId != null}" layout:fragment="footer" th:include="fragments/base::score"/>

</body>
</html>